@font-face {
	font-family: outfit;
	src: url("https://www.hasselblad.com/assets/fonts/outfit/Outfit-Light.ttf");
}

@font-face {
	font-family: xx;
	src: url("https://www.hasselblad.com/assets/fonts/ed4b9060-b5ab-4379-8840-0b50a15258b7.woff2");
}

@font-face {
    font-family: 'Tw Cen MT';
    src: local('Tw Cen MT'), url(assets/Tw\ Cen\ MT.woff) format('woff');
}

body {
    background-color: white;
    font-family: 'Tw Cen MT';
    margin: auto;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: white;
}

header {
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: none;
    background-color: black;
}
.navbar {
    display: flex;
    width: 65%;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}

.nav-logo {
    width: 15%;
    min-width: 150px;
}

img {
    width: 100%;
    height: 100%;
}

.nav-links {
    width: 70%;
}

.list-links {
    list-style: none;
    display: flex;
    gap: 13px;
    font-size: 0.8em;
    font-weight: normal;
    justify-content: center;
}

.list-links li {
    transition: color 0.5s ease;
    cursor: pointer;
}

.list-links li:hover {
    color: red;
}

.user-store {
    display: flex;
    gap: 20px;
}

.profile-image {
    width: 15px;
}

.button {
    padding: 8px 12px;
    height: fit-content;
    border: 1px solid white;
    font-size: 0.8em;

    transition: background-color 0.5s ease;
    cursor: pointer;
}

.button:hover {
    background-color: white;
    color: black;
}

main {
    margin: 0;
    width: 100%;
}

.regular-sec {
    min-height: 856px;
    display: flex;
    justify-items: center;
    width: 100%;
    margin-bottom: 8px;
}

.section-wrapper {
    width: 65%;
    padding: 10px;
    margin: 1% auto;
    display: flex;
    justify-content: center;
}

.section-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    padding-bottom: 5%;
}

.head-count {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: fit-content;
}

.head-count *{
    margin-top: 5px;
    font-size: 2em;
}

.head-count h2 {
    font-size: 1.5em;
}

.button-sec {
    display: flex;
    gap: 10px;
}

#diff-section {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
    margin-bottom: 10px;
}

.subsect {
    display: flex;
    width: 99%;
    height: 80vh;
    gap: 10px;
    margin: auto;
}

.subsect > * {
    width: 50%;
}

footer {
    background-color: black;
    color: white;
    margin-bottom: 0;
}

.newsletter {
    width: 50%;
    margin: auto;
    padding: 4% 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    gap: 10px;
}

.nl-content {
    width: 68%;
}

.nl-content p{
    font-size: 1em;
    text-transform: none;
    letter-spacing: 0.01em;
    color: hsla(0, 0%, 100%, .65);
}

.nl-content span {
    color: white;
    transition: color 0.5s ease;
    cursor: pointer;
    text-decoration: underline;
}

.nl-content span:hover {
    color: red;
}

.nl-content h1 {
    font-size: 1.2em;
}

label {
    width: 35%;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 20px;
}

.label-here {
    font-size: 0.7em;
    margin-bottom: 5px;
    font-weight: bold;
}

label input, select {
    width: 100%;
    box-sizing: border-box;
    border: none;
    padding: 10px 0px;
    background-color: black;
    color: white;
    appearance: none;
    outline: none;

    border-bottom: 1px solid white;
}

.cta-button .button {
    color: gray;
    border: none;
    border: 1px solid gray;
    cursor: not-allowed;
}

.cta-button .button:hover {
    background-color: black;
}

.social-links {
    width: 100%;
    background-color: black;
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 2% 0px;
}

.social-icon {
    width: 20px;
    padding: 5px;
    border-radius: 20px;
    border: 1px solid gray;
    text-align: center;
    vertical-align: middle;
}

.social-icon svg * {
    fill: gray;
}

.social-icon svg {
  position: relative;
  width: 91%;
  top: 45%;
  left: 45%;
  transform: translate(-45%, -45%);
}

.footer-links, .footnotes {
    min-width: 1200px;
}

.footer-links {
    display: flex;
    width: 65%;
    margin: auto;
    padding: 3% 10px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
}

.foot-nav-section {
     padding: 0 5px;
     width: 25%;
}

.footer-links ul {
    list-style-type: none;
}

.footer-links li {
    cursor: pointer;
    transition: color 0.5s ease;
}

.footer-links li:hover {
    color: white;
}

.foot-nav-section {
    display: flex;
    flex-direction: column;
}

.fnav-list h1 {
    font-size: 1.2em;
    cursor: pointer;
    transition: color 0.5s ease;
}

.fnav-list h1:hover {
    color: red;
}

.fnav-links {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 0;
    align-items: flex-start;
    padding: 20px 0;
    color: gray;
    font-size: 1em;
    letter-spacing: 0.01em;
    text-transform: none;
}

.footnotes {
    display: flex;
    width: 65%;
    margin: 1% auto 0 auto;
    justify-content: space-between;
    font-size: 0.85em;
    text-transform: none;
    color: gray;
    padding-bottom: 4%;
    font-weight: bold;;
}

.copyright {
    width: 16%;
}

.bottom-links {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0 15px;
    margin: 0;
}

.bottom-links li {
    cursor: pointer;
    transition: color 0.5s ease;
}

.bottom-links li:hover {
    color: white;
}


.langs {
    display: flex;
    gap: 10px;
    align-items: center;
    width: 15%;
}

.globe {
    width: 20px;
}

.langs select {
    border: none;
    color: gray;
    border-bottom: 1px solid gray;
    background: black url(assets/arrow.png) no-repeat right 0.2rem center;
    background-size: 0.7rem;
}